{
  "name": "to-do-list",
  "version": "1.0.0",
  "description": "to do project using express",
  "main": "app.js",
  "scripts": {
    "begin": "node app.js",
    "open": "nodemon app.js"
  },
  "keywords": [
    "express",
    "express project",
    "efficient"
  ],
  "author": "Marvin Orias",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.1",
    "nodemon": "^2.0.16"
  }
}
